@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Montserrat Semi';
    src: url('Montserrat-SemiBold.woff2') format('woff2'),
        url('Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-BoldItalic.woff2') format('woff2'),
        url('Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.woff2') format('woff2'),
        url('Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*===============================*/
.show-479, .show-tab, .show-767, .show-400, .show-340, .show-desk {display:none;}
.hide-desk{display:block;}
.hide-400{display:inline-block;}
@media only screen and (max-width: 1180px){
.show-desk{display:block;}
.hide-desk{display:none;}
}
@media only screen and (max-width: 1013px){
.show-tab{display:block;}
.hide-tab{display:none;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 400px){
.show-400{display:block;}
.hide-400{display:none;}
}
@media only screen and (max-width: 359px){
.hide-359{display:none;}
}
@media only screen and (max-width: 340px){
.show-340{display:block;}
}
/*==================qt boxes=================*/
.s10quote-box, .s13quote-box {
    width: 320px;
    height: 50px;
    margin: 28px 0 8px 170px;
    display: block;
    border: 1px solid #ff3e3e;
    border-radius: 12px;
    position: relative;
    text-align: center;
    font-style: italic;
    box-sizing: border-box;
    padding: 6px 0 0 0;
    background: #fff;
}
.s13quote-box{
	width:690px;
	margin:28px auto 0 auto;
}
.s10quote-box img, .s13quote-box img{
    position: absolute;
    left: 17px;
    top: -14px;
}
.s10box1, .s14box1{
	background:#fff url(../images/s6bxbg.png) right bottom no-repeat;
	border:3px solid #ff3030;
	border-radius:31px;
	position:relative;
	margin:52px auto 0 auto;
}
.s14box1{margin:70px auto 0 auto;}
.s10bx1qtbg, .s14bx1qtbg{
	position:absolute;
	left:585px;
	top:-29px;
}
.s14bx1qtbg{left:470px;}
.s10qt-qt, .s14qt-qt{
	height:51px;
	width:575px;
	background:#ff3030;
	position:absolute;
	left:2px;
	top:-40px;
	border-radius:30px;
	font-size:22px;
	line-height:51px;
	color:#fff;
	text-align:center;
}
.s14qt-qt{width:450px;}
@media only screen and (max-width: 1013px){
.s10quote-box{margin: 28px 0 8px 100px;}
.s13quote-box{width:100%;height:auto;padding:6px 10px;}
}
@media only screen and (max-width: 767px){
.s10quote-box{height:auto;padding:6px 20px;margin: 28px 0 8px 0;width:290px;}

.s10box1{margin:25px auto 0 auto;}
.s14box1{margin:45px auto 0 auto;}
.s10qt-qt, .s14qt-qt{
	height:auto;
	width:97%;
	top:-20px;	
	font-size:18px;
	line-height:26px;
	padding:5px 5px;
}
.s10bxtxt{width:100%;}
.s10bx1qtbg{{display:none;}

}
@media only screen and (max-width: 479px){
.s10box1{margin:10px auto 0 auto;}
.s10qt-qt, .s14qt-qt{
	position:inherit;
	left:auto;
	top:auto;
	margin:10px auto 0 auto;
	display:block;
	width:94%;
}
}
